@charset "UTF-8";
/*----------------------------------------
	reset
----------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, dialog, figure, footer, header, hgroup, main, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
}

header, footer, article, section, aside, hgroup, nav, menu, figure, figcaption, time {
  display: block;
}

li {
  list-style: none;
}

ol li {
  list-style: decimal;
}

img {
  border: 0;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

hr {
  margin: 1em 0;
  padding: 0;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
}

input, select {
  vertical-align: middle;
}

input, textarea {
  margin: 0;
  padding: 0;
}

/*----------------------------------------
	fontSize
----------------------------------------*/
html {
  font-size: 10px;
}

body {
  font-size: 1.4rem;
}

.u-device-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .u-device-sp {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .u-device-pc {
    display: none;
  }
}

.js-animation[data-type="fadeUp"] {
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: 1s;
}

.js-animation[data-type="fadeUp"].active {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.js-animation[data-type="fadeIn"] {
  opacity: 0;
  visibility: hidden;
  transition: 1s;
}

.js-animation[data-type="fadeIn"].active {
  opacity: 1;
  visibility: visible;
}

.js-animation[data-type="zoomIn"] {
  opacity: 0;
  visibility: hidden;
  transform: scale(0.8);
  transition: 1s;
}

.js-animation[data-type="zoomIn"].active {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}

@keyframes fire {
  0% {
    background: #A32E1C;
  }
  70% {
    background: #722416;
    opacity: 0.8;
  }
}

/*----------------------------------------
	m-info
----------------------------------------*/
.m-info {
  background: url(../images/_common/bg-info01.png) center/cover;
  padding: 160px 50px;
}

.m-info__container {
  display: flex;
  justify-content: space-between;
  max-width: 1080px;
  margin: auto;
}

.m-info__head {
  display: flex;
  width: 48%;
}

.m-info__head h2 {
  width: 48px;
  margin: -60px 100px 0 0;
}

.m-info__head p {
  flex: 1;
}

.m-info__body {
  width: 48%;
}

.m-info__body h3 {
  font-size: 3rem;
  font-weight: 500;
  margin: 0 0 30px;
}

.m-info__body p {
  margin: 0 0 30px;
}

.m-info__body p:last-of-type {
  margin: 0;
}

@media screen and (max-width: 767px) {
  .m-info {
    padding: 40px 20px;
  }
  .m-info__container {
    display: block;
  }
  .m-info__head {
    width: 100%;
    margin: 0 0 50px;
  }
  .m-info__head h2 {
    width: 10vw;
    margin: 0 6vw 0 0;
  }
  .m-info__body {
    width: 100%;
  }
  .m-info__body h3 {
    font-size: 2.4rem;
    margin: 0 0 10px;
  }
  .m-info__body p {
    font-size: 1.2rem;
    margin: 0 0 10px;
  }
}

/*----------------------------------------
	共通部分
----------------------------------------*/
body {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 1.4rem;
  line-height: 1.8;
  color: #fff;
  background: #0A0B0E;
}

main {
  display: block;
}

a {
  color: #fff;
  outline: none;
  text-decoration: none;
  transition: .3s;
}

a:hover {
  opacity: .7;
}

img {
  width: 100%;
  height: auto;
}

/*----------------------------------------
	l-header
----------------------------------------*/
.l-header__logo {
  position: fixed;
  top: 20px;
  left: 20px;
  z-index: 3;
}

.l-header__logo a {
  display: block;
  width: 210px;
  line-height: 1;
}

.l-header__entry {
  position: fixed;
  top: 20px;
  right: 100px;
  z-index: 4;
}

.l-header__entry a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 240px;
  height: 80px;
  background: #A32E1C;
  animation: fire 3s ease-in-out infinite;
}

.l-header__entry span {
  display: block;
  width: 80px;
  line-height: 1;
}

.l-header__hum {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  top: 20px;
  right: 20px;
  width: 80px;
  height: 80px;
  background: #fff;
  cursor: pointer;
  z-index: 5;
}

.l-header__hum span {
  display: block;
  width: 36px;
  height: 1px;
  background: #0A0B0E;
  margin: 4px 0;
  transition: .3s;
}

.l-header__nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  padding: 20px;
  z-index: 4;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  box-sizing: border-box;
}

.l-header__nav__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  background: rgba(10, 11, 14, 0.8);
  padding: 50px;
  overflow-y: scroll;
  box-sizing: border-box;
}

.l-header__nav__logo {
  max-width: 210px;
  margin: 0 auto 100px;
}

.l-header__nav__logo a {
  display: block;
}

.l-header__nav__menu {
  display: flex;
  justify-content: center;
  margin: 0 0 60px;
}

.l-header__nav__menu li {
  margin: 0 60px;
}

.l-header__nav__menu a {
  display: block;
  font-size: 3rem;
  text-align: center;
}

.l-header__nav__menu span {
  font-family: 'Noto Sans JP', sans-serif;
  display: block;
  font-size: 1rem;
  letter-spacing: .2rem;
  text-indent: .2rem;
}

.l-header__nav__site {
  max-width: 370px;
  width: 100%;
}

.l-header__nav__site a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 62px;
  font-size: 1.8rem;
  color: #fff;
  margin: auto;
  border: 1px solid #fff;
  border-radius: 40px;
}

.l-header__nav__site a:hover {
  color: #0A0B0E;
  background: #fff;
  opacity: 1;
}

.l-header.active .l-header__hum span {
  margin: 0;
}

.l-header.active .l-header__hum span:nth-child(1) {
  transform: rotate(-35deg) translate(0.5px);
}

.l-header.active .l-header__hum span:nth-child(2) {
  transform: rotate(35deg) translate(-0.5px);
}

.l-header.active .l-header__nav {
  opacity: 1;
  visibility: visible;
}

@media only screen and (max-width: 1024px) {
  .l-header__nav__inner {
    display: block;
    padding: 100px 20px;
  }
  .l-header__nav__menu {
    display: block;
  }
  .l-header__nav__menu li {
    margin: 0 0 40px;
  }
  .l-header__nav__menu li:last-child {
    margin: 0;
  }
  .l-header__nav__site {
    margin: auto;
  }
}

@media screen and (max-width: 767px) {
  .l-header__logo {
    top: 10px;
    left: 10px;
  }
  .l-header__logo a {
    width: 120px;
  }
  .l-header__entry {
    top: 10px;
    right: 60px;
  }
  .l-header__entry a {
    width: 120px;
    height: 50px;
  }
  .l-header__entry span {
    width: 52px;
  }
  .l-header__hum {
    top: 10px;
    right: 10px;
    width: 50px;
    height: 50px;
  }
  .l-header__hum span {
    width: 24px;
    margin: 2px 0;
  }
  .l-header__nav {
    background: #fff;
    padding: 10px;
  }
  .l-header__nav__inner {
    background: #0a0b0e;
  }
  .l-header__nav__logo {
    max-width: 160px;
    margin: 0 auto 50px;
  }
  .l-header__nav__menu {
    margin: 0 0 80px;
  }
  .l-header__nav__menu a {
    font-size: 2.6rem;
  }
  .l-header__nav__site {
    max-width: 280px;
    margin: auto;
  }
  .l-header__nav__site a {
    height: 50px;
    font-size: 1.5rem;
    margin: auto;
  }
}

/*----------------------------------------
	l-footer
----------------------------------------*/
.l-footer {
  background: #0A0B0E;
  padding: 100px 30px;
}

.l-footer__logo {
  max-width: 210px;
  margin: 0 auto 30px;
}

.l-footer__logo a {
  display: block;
}

.l-footer__num {
  display: flex;
  justify-content: center;
  margin: 0 0 20px;
}

.l-footer__num span {
  flex: none;
  margin: 0 20px 0 0;
}

.l-footer__company {
  margin: 0 0 40px;
}

.l-footer__company ul {
  display: flex;
  justify-content: center;
}

.l-footer__company li {
  font-size: 1.2rem;
  margin: 0 20px;
}

.l-footer__company span {
  display: block;
  font-size: 1.6rem;
}

.l-footer__company small {
  display: inline-block;
  width: 25px;
  line-height: 1.5;
  margin: 0 0 0 5px;
}

.l-footer__btn {
  margin: 0 0 50px;
}

.l-footer__btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 320px;
  height: 62px;
  font-size: 1.8rem;
  margin: auto;
  border: 1px solid #fff;
  border-radius: 40px;
  box-sizing: border-box;
}

.l-footer__btn a:hover {
  color: #0A0B0E;
  background: #fff;
  opacity: 1;
}

.l-footer__copy {
  font-size: 1.2rem;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .l-footer {
    padding: 60px 20px;
  }
  .l-footer__logo {
    max-width: 180px;
    margin: 0 auto 30px;
  }
  .l-footer__num {
    margin: 0 0 30px;
  }
  .l-footer__num span {
    flex: none;
    margin: 0 20px 0 0;
  }
  .l-footer__company {
    display: flex;
    justify-content: center;
  }
  .l-footer__company ul {
    display: block;
  }
  .l-footer__company li {
    margin: 0 0 20px;
  }
  .l-footer__company li:last-child {
    margin: 0;
  }
  .l-footer__btn {
    margin: 0 0 50px;
  }
  .l-footer__btn a {
    max-width: 280px;
    height: 50px;
    font-size: 1.5rem;
  }
  .l-footer__copy {
    font-size: 1rem;
  }
}

/*----------------------------------------
	p-front-hero
----------------------------------------*/
.p-front-hero {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

.p-front-hero__head {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.p-front-hero__head h2 {
  max-width: 780px;
}

.p-front-hero__body {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.p-front-hero__body:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 340px;
  z-index: 1;
  background: -moz-linear-gradient(top, rgba(10, 11, 14, 0) 0%, #0a0b0e 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(10, 11, 14, 0) 0%, #0a0b0e 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(10, 11, 14, 0) 0%, #0a0b0e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000a0b0e', endColorstr='#0a0b0e',GradientType=0 );
  /* IE6-9 */
}

.p-front-hero__body video {
  position: relative;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
}

@media screen and (max-width: 767px) {
  .p-front-hero__head h2 {
    max-width: 280px;
  }
}

/*----------------------------------------
	p-front-concept
----------------------------------------*/
.p-front-concept {
  padding: 50px 50px 250px;
}

.p-front-concept__head {
  max-width: 680px;
  margin: 0 auto 100px;
}

.p-front-concept__head p {
  font-size: 1.8rem;
  text-align: center;
  line-height: 2.2;
  margin: 0 0 50px;
  opacity: .8;
}

.p-front-concept__head p:last-child {
  margin: 0;
}

.p-front-concept__head rt {
  font-size: 70%;
  color: #ccc;
}

.p-front-concept__body {
  position: relative;
  max-width: 650px;
  margin: auto;
  cursor: pointer;
}

.p-front-concept__body i {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100px;
  height: 100px;
  margin: auto;
}

.p-front-concept__body i img {
  transition: .3s;
}

.p-front-concept__body i img:nth-of-type(2) {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.p-front-concept__body:hover i img:nth-of-type(1) {
  opacity: 0;
}

.p-front-concept__body:hover i img:nth-of-type(2) {
  opacity: 1;
}

.p-front-concept__foot .modal {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: auto;
  z-index: 5;
}

.p-front-concept__foot .modal-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
}

.p-front-concept__foot .modal-body {
  display: table;
  width: 100%;
  height: 100%;
}

.p-front-concept__foot .modal-main {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding: 20px;
}

.p-front-concept__foot .modal-content {
  position: relative;
  display: inline-block;
  width: 70vw;
  box-sizing: border-box;
}

.p-front-concept__foot .modal-close {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  top: -50px;
  right: -50px;
  width: 50px;
  height: 50px;
  cursor: pointer;
}

.p-front-concept__foot .modal-close span {
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 50px;
  height: 1px;
  background: #fff;
}

.p-front-concept__foot .modal-close span:nth-child(1) {
  transform: translateY(1px) rotate(-45deg);
}

.p-front-concept__foot .modal-close span:nth-child(2) {
  transform: translateY(-1px) rotate(45deg);
}

.p-front-concept__foot .modal-video {
  position: relative;
  padding-top: calc(9 / 16 * 100%);
}

.p-front-concept__foot .modal-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .p-front-concept {
    padding: 50px 20px 100px;
  }
  .p-front-concept__head {
    margin: 0 auto 50px;
  }
  .p-front-concept__head p {
    font-size: 3.8vw;
    line-height: 2.8;
    margin: 0 0 8vw;
  }
  .p-front-concept__body i {
    width: 50px;
    height: 50px;
  }
  .p-front-concept__foot .modal-close {
    position: static;
    margin: 0 0 10px auto;
  }
  .p-front-concept__foot .modal-content {
    width: 100%;
  }
}

/*----------------------------------------
	p-front-about
----------------------------------------*/
.p-front-about {
  padding: 0 50px 120px;
}

.p-front-about__head {
  position: relative;
  max-width: 1080px;
  margin: auto;
}

.p-front-about__head h2 {
  position: absolute;
  width: 90px;
  z-index: 2;
}

.p-front-about__head h2:nth-child(1) {
  top: -120px;
  right: 0;
}

.p-front-about__head h2:nth-child(2) {
  top: 120px;
  left: 0;
}

.p-front-about__body {
  margin: 0 -50px 100px;
}

.p-front-about__body .swiper-wrapper {
  transition-timing-function: linear !important;
}

.p-front-about__body .swiper-slide {
  opacity: .7;
}

.p-front-about__foot {
  padding: 0 120px;
  margin: 0 0 80px;
}

.p-front-about__foot p {
  font-size: 1.8rem;
  text-align: center;
  line-height: 2.2;
  margin: 0 0 50px;
  opacity: .8;
}

.p-front-about__foot p:last-child {
  margin: 0;
}

.p-front-about__btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 320px;
  height: 62px;
  font-size: 1.8rem;
  color: #fff;
  margin: auto;
  border: 1px solid #fff;
  border-radius: 32px;
}

.p-front-about__btn a:hover {
  color: #0A0B0E;
  background: #fff;
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .p-front-about {
    padding: 0 20px 50px;
  }
  .p-front-about__head h2 {
    width: 12vw;
  }
  .p-front-about__head h2:nth-child(1) {
    top: -6vw;
    right: 2vw;
  }
  .p-front-about__head h2:nth-child(2) {
    top: 16vw;
    left: 2vw;
  }
  .p-front-about__body {
    margin: 0 -20px 50px;
  }
  .p-front-about__foot {
    padding: 0;
  }
  .p-front-about__foot p {
    font-size: 3.4vw;
    margin: 0 0 6vw;
  }
  .p-front-about__btn a {
    max-width: 280px;
    height: 50px;
    font-size: 1.5rem;
  }
}

/*----------------------------------------
	p-front-staff
----------------------------------------*/
.p-front-staff {
  background: url(../images/front/bg-staff01.png), url(../images/front/bg-staff02.png);
  background-position: top center, bottom center;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 120px 0 320px;
}

.p-front-staff__head {
  margin: 0 0 80px;
}

.p-front-staff__head h2 {
  max-width: 560px;
  margin: 0 auto 30px;
}

.p-front-staff__head p {
  font-size: 1.8rem;
  text-align: center;
  line-height: 2.2;
  opacity: .8;
}

.p-front-staff__body {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 150px 0 0;
}

.p-front-staff__body li {
  width: 49%;
}

.p-front-staff__body li:nth-child(odd) {
  margin: -150px 0 0;
}

.p-front-staff__body li:nth-child(odd) .main {
  padding: 30px 4% 100px 8%;
}

.p-front-staff__body li:nth-child(even) .main {
  padding: 30px 8% 100px 4%;
}

.p-front-staff__body .main h3 {
  margin: 0 0 20px;
}

.p-front-staff__body .main h3 span {
  font-size: 1.7rem;
  font-weight: 500;
  padding: 0 0 5px;
  border-bottom: 1px solid #fff;
}

.p-front-staff__body .main h4 {
  font-size: 3.6rem;
  font-weight: 500;
  letter-spacing: .5rem;
  margin: 0 0 20px;
}

.p-front-staff__body .main p {
  font-size: 1.6rem;
  line-height: 2;
  opacity: .8;
}

.p-front-staff__btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 390px;
  height: 62px;
  font-size: 1.8rem;
  color: #fff;
  margin: auto;
  border: 1px solid #fff;
  border-radius: 32px;
}

.p-front-staff__btn a:hover {
  color: #0A0B0E;
  background: #fff;
  opacity: 1;
}

.p-front-staff__btn span {
  display: block;
  text-align: center;
  margin: 15px 0 0;
}

@media screen and (max-width: 767px) {
  .p-front-staff {
    background-size: 150%;
    padding: 50px 0 250px;
  }
  .p-front-staff__head {
    padding: 0 20px;
  }
  .p-front-staff__head h2 {
    max-width: 80vw;
    margin: 0 auto 20px;
  }
  .p-front-staff__head p {
    font-size: 3.5vw;
  }
  .p-front-staff__body {
    display: block;
    padding: 0;
  }
  .p-front-staff__body li {
    width: 100%;
  }
  .p-front-staff__body li:nth-child(odd) {
    margin: 0;
  }
  .p-front-staff__body li:nth-child(odd) .main {
    padding: 20px 20px 40px;
  }
  .p-front-staff__body li:nth-child(even) .main {
    padding: 20px 20px 40px;
  }
  .p-front-staff__body .main h3 {
    margin: 0 0 10px;
  }
  .p-front-staff__body .main h3 span {
    font-size: 1.2rem;
  }
  .p-front-staff__body .main h4 {
    font-size: 2.4rem;
    margin: 0 0 10px;
  }
  .p-front-staff__body .main p {
    font-size: 1.4rem;
  }
  .p-front-staff__btn a {
    max-width: 280px;
    height: 50px;
    font-size: 1.5rem;
  }
  .p-front-staff__btn span {
    font-size: 1.2rem;
    margin: 10px 0 0;
  }
}

/*----------------------------------------
	p-front-message
----------------------------------------*/
.p-front-message {
  background: #fff;
  padding: 0 0 160px;
}

.p-front-message__head {
  display: flex;
  flex-direction: row-reverse;
  margin: 0 0 100px;
}

.p-front-message__head p {
  width: 60%;
  margin: -90px 0 0;
}

.p-front-message__head h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40%;
}

.p-front-message__head h2 span {
  max-width: 240px;
}

.p-front-message__body .content {
  max-width: 550px;
  margin: 0 auto 80px;
}

.p-front-message__body .content h3 {
  font-size: 3.6rem;
  font-weight: 500;
  color: #1A1311;
  margin: 0 0 30px;
}

.p-front-message__body .content p {
  font-size: 1.6rem;
  font-weight: 500;
  color: #1A1311;
  line-height: 2;
  margin: 0 0 30px;
}

.p-front-message__body .content p:last-of-type {
  margin: 0;
}

.p-front-message__body .thumb {
  max-width: 650px;
  margin: 0 auto 80px;
}

.p-front-message__btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 390px;
  height: 62px;
  font-size: 1.8rem;
  color: #0A0B0E;
  margin: auto;
  border: 1px solid #0A0B0E;
  border-radius: 32px;
}

.p-front-message__btn a:hover {
  color: #fff;
  background: #0A0B0E;
  opacity: 1;
}

.p-front-message__btn span {
  display: block;
  color: #0A0B0E;
  text-align: center;
  margin: 15px 0 0;
}

@media screen and (max-width: 767px) {
  .p-front-message {
    padding: 0 0 100px;
  }
  .p-front-message__head {
    flex-direction: column;
    margin: 0 0 50px;
  }
  .p-front-message__head p {
    width: 90%;
    margin: -100px 0 50px auto;
  }
  .p-front-message__head h2 {
    width: 100%;
  }
  .p-front-message__head h2 span {
    max-width: 38%;
  }
  .p-front-message__body .content {
    padding: 0 40px;
    margin: 0 auto 50px;
  }
  .p-front-message__body .content h3 {
    font-size: 2.4rem;
    margin: 0 0 20px;
  }
  .p-front-message__body .content p {
    font-size: 1.4rem;
    margin: 0 0 20px;
  }
  .p-front-message__body .thumb {
    padding: 0 20px;
    margin: 0 auto 50px;
  }
  .p-front-message__btn a {
    max-width: 280px;
    height: 50px;
    font-size: 1.5rem;
  }
  .p-front-message__btn span {
    font-size: 1.2rem;
    margin: 10px 0 0;
  }
}

/*----------------------------------------
	p-about-title
----------------------------------------*/
.p-about-title {
  position: absolute;
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 50px;
  box-sizing: border-box;
}

.p-about-title h2 {
  font-size: 2rem;
}

@media screen and (max-width: 767px) {
  .p-about-title {
    padding: 100px 20px 0;
  }
  .p-about-title h2 {
    font-size: 1.6rem;
  }
}

/*----------------------------------------
	p-about-works
----------------------------------------*/
.p-about-works {
  background: url(../images/about/bg-works01.png) no-repeat top center/contain;
  padding: 420px 50px 50px;
}

.p-about-works__container {
  display: flex;
  max-width: 1080px;
  margin: auto;
}

.p-about-works__head {
  display: flex;
  justify-content: center;
  width: 150px;
  margin: -200px 0 0;
}

.p-about-works__head h2 {
  width: 50px;
}

.p-about-works__body {
  display: flex;
  flex-wrap: wrap;
  flex: 1;
  margin: 0 -20px -30px;
}

.p-about-works__body li {
  width: 33.3333%;
  padding: 0 20px 30px;
  box-sizing: border-box;
}

.p-about-works__body li:last-child .main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  padding: 30px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  box-sizing: border-box;
}

.p-about-works__body li:last-child .main h2 {
  text-align: center;
}

.p-about-works__body .main h2 {
  margin: 20px 0;
}

.p-about-works__body .main h2 span {
  font-size: 2rem;
  font-weight: 500;
  padding: 0 0 10px;
  border-bottom: 1px solid #fff;
}

.p-about-works__body .main p {
  font-size: 1.4rem;
  font-weight: 500;
  opacity: .8;
}

@media screen and (max-width: 767px) {
  .p-about-works {
    background-size: 200%;
    background-position: top right 10%;
    padding: 170px 0 0;
  }
  .p-about-works__container {
    display: block;
  }
  .p-about-works__head {
    width: 100%;
    margin: 0 0 50px;
  }
  .p-about-works__head h2 {
    width: 110px;
  }
  .p-about-works__body {
    justify-content: space-between;
    margin: 0;
  }
  .p-about-works__body li {
    width: 48%;
    padding: 0 0 30px;
  }
  .p-about-works__body li:nth-child(odd) .main {
    padding: 0 0 0 20px;
  }
  .p-about-works__body li:nth-child(even) .main {
    padding: 0 20px 0 0;
  }
  .p-about-works__body li:last-child {
    width: 100%;
    padding: 0 20px;
  }
  .p-about-works__body li:last-child .main {
    padding: 20px;
  }
  .p-about-works__body li:last-child .main h2 {
    font-size: 1.8rem;
    margin: 0 0 20px;
  }
  .p-about-works__body .main h2 {
    margin: 10px 0 20px;
  }
  .p-about-works__body .main h2 span {
    font-size: 3.8vw;
  }
  .p-about-works__body .main p {
    font-size: 1.2rem;
  }
}

/*----------------------------------------
	p-about-message
----------------------------------------*/
.p-about-message {
  background: url(../images/about/bg-message01.png) no-repeat top center/contain;
  padding: 68vw 0 180px;
}

.p-about-message__head {
  max-width: 1080px;
  padding: 0 50px;
  margin: -30vw auto 0;
}

.p-about-message__head h2 {
  width: 140px;
}

.p-about-message__body {
  margin: -10vw 0 0;
}

.p-about-message__body li {
  display: flex;
  align-items: center;
  margin: 0 0 150px;
}

.p-about-message__body li:nth-child(odd) {
  flex-direction: row-reverse;
}

.p-about-message__body li:last-child {
  margin: 0;
}

.p-about-message__body li:nth-child(1) .main {
  margin: 12vw 0 0;
}

.p-about-message__body .thumb {
  width: 60%;
}

.p-about-message__body .main {
  width: 40%;
  padding: 0 6vw;
  box-sizing: border-box;
}

.p-about-message__body .main h3 {
  margin: 0 0 20px;
}

.p-about-message__body .main h3 span {
  font-size: 3rem;
  font-weight: 500;
}

.p-about-message__body .main p {
  font-size: 1.6rem;
  font-weight: 500;
  opacity: .8;
}

@media screen and (max-width: 767px) {
  .p-about-message {
    background-size: 200%;
    padding: 100px 0;
  }
  .p-about-message__head {
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 0 0 50px;
  }
  .p-about-message__head h2 {
    width: 110px;
  }
  .p-about-message__body {
    margin: 0;
  }
  .p-about-message__body li {
    display: block;
    margin: 0 0 50px;
  }
  .p-about-message__body li:nth-child(1) .main {
    margin: -12px 0 0;
  }
  .p-about-message__body li:nth-child(odd) .thumb {
    margin: 0 0 0 auto;
  }
  .p-about-message__body li:nth-child(even) .main h3 {
    text-align: right;
  }
  .p-about-message__body .thumb {
    width: 82%;
  }
  .p-about-message__body .main {
    width: 100%;
    padding: 0 20px;
    margin: -12px 0 0;
  }
  .p-about-message__body .main h3 {
    position: relative;
    margin: 0 0 10px;
  }
  .p-about-message__body .main h3 span {
    font-size: 2.2rem;
    background: rgba(0, 0, 0, 0.5);
    line-height: 1;
  }
  .p-about-message__body .main p {
    font-size: 1.4rem;
  }
}

/*----------------------------------------
	p-about-company
----------------------------------------*/
.p-about-company {
  background: #fff;
}

.p-about-company__head {
  height: 590px;
  background: url(../images/about/img-company01.jpg) center/cover;
  background-attachment: fixed;
}

.p-about-company__body {
  max-width: 800px;
  padding: 120px 50px;
  margin: auto;
}

.p-about-company__body h2 {
  width: 170px;
  margin: 0 auto 80px;
}

.p-about-company__body dl {
  display: flex;
  padding: 20px 10px;
  border-bottom: 1px solid #1A1311;
}

.p-about-company__body dt, .p-about-company__body dd {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.6rem;
  color: #1A1311;
}

.p-about-company__body dt {
  width: 200px;
}

.p-about-company__body dd {
  flex: 1;
}

@media screen and (max-width: 767px) {
  .p-about-company__head {
    height: 300px;
    background-attachment: scroll;
  }
  .p-about-company__body {
    padding: 80px 20px;
  }
  .p-about-company__body h2 {
    width: 110px;
    margin: 0 auto 30px;
  }
  .p-about-company__body dl {
    padding: 10px 0;
  }
  .p-about-company__body dl:first-of-type {
    border-top: 1px solid #1A1311;
  }
  .p-about-company__body dt, .p-about-company__body dd {
    font-size: 1.4rem;
  }
  .p-about-company__body dt {
    width: 110px;
  }
}

/*----------------------------------------
	p-about-interview
----------------------------------------*/
.p-about-interview {
  padding: 180px 0 80px;
}

.p-about-interview__head {
  max-width: 630px;
  padding: 0 50px;
}

.p-about-interview__body {
  display: flex;
  justify-content: space-between;
  margin: 0 0 30px;
}

.p-about-interview__body li {
  width: 49%;
}

.p-about-interview__foot p {
  text-align: center;
  opacity: .8;
}

@media screen and (max-width: 767px) {
  .p-about-interview {
    padding: 50px 0;
  }
  .p-about-interview__head {
    max-width: 280px;
    padding: 0 20px;
  }
  .p-about-interview__body {
    display: block;
    margin: 0 0 20px;
  }
  .p-about-interview__body li {
    width: 100%;
    margin: 0 0 10px;
  }
  .p-about-interview__body li:last-child {
    margin: 0;
  }
  .p-about-interview__foot p {
    font-size: 1.2rem;
  }
}

/*----------------------------------------
	p-entry-title
----------------------------------------*/
.p-entry-title {
  position: absolute;
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 50px;
  box-sizing: border-box;
}

.p-entry-title h2 {
  font-size: 2rem;
  color: #0A0B0E;
}

@media screen and (max-width: 767px) {
  .p-entry-title {
    padding: 100px 20px 0;
  }
  .p-entry-title h2 {
    font-size: 1.6rem;
  }
}

/*----------------------------------------
	p-entry-info
----------------------------------------*/
.p-entry-info {
  background: #fff;
  padding: 240px 50px 0;
}

.p-entry-info__container {
  max-width: 950px;
  background: #F0F0F0;
  padding: 70px;
  margin: auto;
}

.p-entry-info__head {
  margin: 0 0 50px;
}

.p-entry-info__head h2 {
  font-size: 3.8rem;
  color: #1A1311;
}

.p-entry-info__body > dl {
  display: flex;
  padding: 20px 10px;
  border-bottom: 1px solid #1A1311;
}

.p-entry-info__body > dl dt, .p-entry-info__body > dl dd {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.6rem;
  color: #1A1311;
}

.p-entry-info__body > dl > dt {
  width: 120px;
}

.p-entry-info__body > dl > dd {
  flex: 1;
}

.p-entry-info__body > dl > dd dl {
  display: flex;
}

.p-entry-info__body > dl > dd dt {
  width: 100px;
}

.p-entry-info__body > dl > dd dt.default {
  width: auto;
}

.p-entry-info__body > dl > dd dd {
  position: relative;
  flex: 1;
  padding: 0 0 0 18px;
}

.p-entry-info__body > dl > dd dd:before {
  content: "：";
  position: absolute;
  top: 0;
  left: 0;
}

.p-entry-info__foot {
  display: none;
}

@media screen and (max-width: 767px) {
  .p-entry-info {
    padding: 160px 20px 0;
  }
  .p-entry-info__container {
    position: relative;
    padding: 30px 20px;
  }
  .p-entry-info__head {
    margin: 0 0 20px;
  }
  .p-entry-info__head h2 {
    font-size: 2.4rem;
  }
  .p-entry-info__body {
    border-top: 1px solid #1A1311;
  }
  .p-entry-info__body > dl {
    padding: 10px 0;
  }
  .p-entry-info__body > dl:nth-child(n+6) {
    display: none;
  }
  .p-entry-info__body > dl dt, .p-entry-info__body > dl dd {
    font-size: 1.2rem;
  }
  .p-entry-info__body > dl > dt {
    width: 80px;
    font-weight: bold;
  }
  .p-entry-info__body > dl > dd dl {
    display: block;
    margin: 0 0 10px;
  }
  .p-entry-info__body > dl > dd dl:last-child {
    margin: 0;
  }
  .p-entry-info__body > dl > dd dt {
    position: relative;
    width: 100%;
    font-weight: bold;
  }
  .p-entry-info__body > dl > dd dt:after {
    content: "：";
  }
  .p-entry-info__body > dl > dd dd {
    padding: 0;
  }
  .p-entry-info__body > dl > dd dd:before {
    content: none;
  }
  .p-entry-info__body.active > dl:nth-child(n+6) {
    display: flex;
  }
  .p-entry-info__foot {
    position: absolute;
    display: flex;
    justify-content: center;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #F0F0F0;
    padding: 30px 0;
  }
  .p-entry-info__foot:before {
    content: "";
    position: absolute;
    top: -50px;
    left: 0;
    width: 100%;
    height: 50px;
    background: -moz-linear-gradient(top, rgba(240, 240, 240, 0) 0%, #f0f0f0 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(240, 240, 240, 0) 0%, #f0f0f0 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(240, 240, 240, 0) 0%, #f0f0f0 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f0f0f0', endColorstr='#f0f0f0',GradientType=0 );
    /* IE6-9 */
  }
  .p-entry-info__foot p {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 280px;
    width: 100%;
    height: 50px;
    border: 1px solid #0A0B0E;
    border-radius: 25px;
    cursor: pointer;
  }
  .p-entry-info__foot span {
    position: relative;
    font-size: 1.5rem;
    color: #0A0B0E;
  }
  .p-entry-info__foot span:before {
    content: "";
    position: absolute;
    top: 0;
    right: -20px;
    bottom: 5px;
    width: 10px;
    height: 10px;
    margin: auto;
    border-bottom: 1px solid #0A0B0E;
    border-right: 1px solid #0A0B0E;
    transform: rotate(45deg);
    box-sizing: border-box;
  }
  .p-entry-info__foot.active {
    display: none;
  }
}

/*----------------------------------------
	p-entry-form
----------------------------------------*/
.p-entry-form {
  background: #fff;
  padding: 80px 50px 160px;
}

.p-entry-form__container {
  max-width: 950px;
  background: #F0F0F0;
  padding: 70px;
  margin: auto;
}

.p-entry-form__head {
  margin: 0 0 50px;
}

.p-entry-form__head h2 {
  font-size: 3.8rem;
  color: #1A1311;
  margin: 0 0 20px;
}

.p-entry-form__head p {
  font-family: 'Noto Sans JP', sans-serif;
  color: #1A1311;
}

.p-entry-form__body {
  margin: 0 0 60px;
}

.p-entry-form__body dl {
  display: flex;
  align-items: flex-start;
  margin: 0 0 30px;
}

.p-entry-form__body dl:last-child {
  display: block;
  margin: 0;
}

.p-entry-form__body dt, .p-entry-form__body dd {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.6rem;
  color: #1A1311;
}

.p-entry-form__body dt {
  display: flex;
  align-items: center;
  width: 240px;
  font-weight: 500;
  padding: 16px 0;
}

.p-entry-form__body dd {
  flex: 1;
}

.p-entry-form__body input[type="text"],
.p-entry-form__body input[type="email"],
.p-entry-form__body textarea,
.p-entry-form__body select {
  width: 100%;
  font-size: 1.6rem;
  background: #fff;
  padding: 15px;
  border: 1px solid #D2D2D0;
  border-radius: 5px;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.p-entry-form__body input[type="text"]::placeholder,
.p-entry-form__body input[type="email"]::placeholder,
.p-entry-form__body textarea::placeholder,
.p-entry-form__body select::placeholder {
  opacity: .3;
}

.p-entry-form__body input[type="text"],
.p-entry-form__body input[type="email"] {
  height: 60px;
}

.p-entry-form__body select {
  height: 60px;
  appearance: none;
}

.p-entry-form__body textarea {
  height: 200px;
  vertical-align: middle;
}

.p-entry-form__body .required {
  display: block;
  font-size: 1.4rem;
  color: #fff;
  background: #E33F22;
  line-height: 1;
  padding: 4px;
  margin: 0 10px 0 0;
}

.p-entry-form__body .error {
  margin: 10px 0 0;
}

.p-entry-form__body .input-tel input {
  max-width: 150px;
  width: 100%;
}

.p-entry-form__body .input-checkbox__head {
  margin: 0 0 20px;
}

.p-entry-form__body .input-checkbox__head p {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.6rem;
}

.p-entry-form__body .input-checkbox__head a {
  color: #0057A5;
}

.p-entry-form__body .input-checkbox__body {
  height: 240px;
  background: #fff;
  padding: 20px;
  margin: 0 0 20px;
  overflow-y: scroll;
  box-sizing: border-box;
}

.p-entry-form__body .input-checkbox__body p {
  font-size: 1.4rem;
  margin: 0 0 20px;
}

.p-entry-form__body .input-checkbox__body p:last-child {
  margin: 0;
}

.p-entry-form__body .input-checkbox__foot {
  background: #fff;
  padding: 15px 20px;
}

.p-entry-form__body .input-checkbox__foot label {
  display: flex;
  align-items: center;
  cursor: pointer;
}

.p-entry-form__body .input-checkbox__foot label input {
  margin: 0 10px 0 0;
}

.p-entry-form__body .input-checkbox__foot label span {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}

.p-entry-form__btn {
  display: flex;
  justify-content: center;
}

.p-entry-form__btn input {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 390px;
  width: 100%;
  height: 62px;
  font-size: 1.8rem;
  background: #F0F0F0;
  margin: 0 10px;
  border: 1px solid #0A0B0E;
  border-radius: 40px;
  transition: .3s;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.p-entry-form__btn input:hover {
  color: #fff;
  background: #0A0B0E;
}

.p-entry-form.template {
  padding: 240px 50px 160px;
}

.p-entry-form.confirm .p-entry-form__body dt {
  padding: 0;
}

.p-entry-form.confirm .p-entry-form__body .required {
  display: none;
}

.p-entry-form.complete .p-entry-form__head {
  margin: 0;
}

@media screen and (max-width: 767px) {
  .p-entry-form {
    padding: 50px 20px 100px;
  }
  .p-entry-form__container {
    padding: 30px 20px 60px;
  }
  .p-entry-form__head {
    margin: 0 0 20px;
  }
  .p-entry-form__head h2 {
    font-size: 2.4rem;
    margin: 0 0 10px;
  }
  .p-entry-form__head p {
    font-size: 1.2rem;
  }
  .p-entry-form__body {
    margin: 0 0 50px;
  }
  .p-entry-form__body dl {
    display: block;
    margin: 0 0 20px;
  }
  .p-entry-form__body dt, .p-entry-form__body dd {
    font-size: 1.4rem;
  }
  .p-entry-form__body dt {
    width: 100%;
    padding: 0 0 10px;
  }
  .p-entry-form__body input[type="text"],
  .p-entry-form__body input[type="email"],
  .p-entry-form__body textarea,
  .p-entry-form__body select {
    font-size: 1.4rem;
    padding: 10px;
  }
  .p-entry-form__body .required {
    font-size: 1.2rem;
    margin: 0 5px 0 0;
  }
  .p-entry-form__body .input-tel input {
    max-width: 100px;
  }
  .p-entry-form__body .input-checkbox__head p {
    font-size: 1.2rem;
  }
  .p-entry-form__body .input-checkbox__body {
    height: 210px;
  }
  .p-entry-form__body .input-checkbox__body p {
    font-size: 1.2rem;
  }
  .p-entry-form__body .input-checkbox__foot {
    padding: 10px;
  }
  .p-entry-form__body .input-checkbox__foot label span {
    font-size: 1.2rem;
  }
  .p-entry-form__btn {
    flex-direction: column-reverse;
    align-items: center;
  }
  .p-entry-form__btn input {
    max-width: 280px;
    height: 50px;
    font-size: 1.5rem;
    margin: 0;
  }
  .p-entry-form__btn input:last-child {
    margin: 0 0 10px;
  }
  .p-entry-form.template {
    padding: 160px 20px 100px;
  }
}


.banner {
    position: fixed;
    margin: 15px 20px;
    z-index: 99998;
    bottom: 0;
    right: 0;
}
.banner a {
    text-decoration: none;
}

.banner a:hover {
    opacity: 0.9;
}

.banner-icon {
    color: #f8f8f8;
    font-size: 40px;
}

.banner-back {
    width: 400px;
    background-color: #000;
}

.banner-close {
    font-weight: bold;
    position: absolute;
    top: -2px;
    right: -4px;
    z-index: 99999;
    padding: 4px 8px;
    border: none;
    background-color: #f8f8f8;
    border-radius: 25px;
    cursor: pointer;
    -webkit-box-shadow: 0 0 7px rgb(0 0 0 / 40%);
    box-shadow: 0 0 7px rgb(0 0 0 / 40%);
}

@media screen and (max-width: 750px) {
    .banner {
        width: 100%;
        margin: 0px;
    }
    .banner-icon {
        font-size: 28px;
    }
    .banner-body {
        width: 100%;
        border-radius: 0px;
    }
    .banner-back {
        width: 100%;
        margin: 0px;
        border-radius: 0px;
    }
    .banner-close {
        top: 8px;
        right: 15px;
    }
    .banner-copy-br {
        display: none;
    }
}